Dependencies for enumerator-0.4.16

library